RubyGems Navigation menu

dependabot-bundler 0.129.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.253.0 - April 18, 2024 (60 ko)
  2. 0.252.0 - April 11, 2024 (60,5 ko)
  3. 0.251.0 - April 05, 2024 (60 ko)
  4. 0.250.0 - April 02, 2024 (60 ko)
  5. 0.249.0 - March 28, 2024 (60 ko)
  6. 0.129.3 - January 05, 2021 (40,5 ko)
Voir toutes les versions (839)

Dépendances de Runtime (1):

dependabot-common = 0.129.3

Dépendances de Development (10):

byebug ~> 11.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.7.0
simplecov ~> 0.21.0
vcr = 6.0.0
webmock ~> 3.4

Propriétaires:

Pushed by:

Auteurs:

  • Dependabot

Total de contrôle SHA 256:

cc7e7390f42d08c0011fe8c83dd0fe5164abdd9184f99d70a4b78ba0cee16de9

Total de téléchargements 2 566 577

Pour cette version 24 228

License:

Nonstandard

Version de Ruby requise: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Liens: